
[DIGITAL]
DeviceName  = Sound Blaster AWE32       
DeviceIRQ   = 10
DeviceDMA   = 3
DevicePort  = 0x220
DeviceID    = 0xe016

[MIDI]
DeviceName  = Sound Blaster 16          
DevicePort  = 0x388
DeviceID    = 0xa009
